Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 05:22:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item 
Hi good evening. I just receive may order this after at around 6 pm and i was disappointed because the item was incomplete.  I ordered 6 pairs of bra at 20 sr each and i received only 5 pairs and the other one supposed to be tha 6th pair only 1 bra was included. I paid the amount of 147 sr. Please kindly check on this. I am wsitng for your reply.Thank you.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1390596